server:
  port: 9100
spring:
  profiles:
    active: dev
  application:
    name: TASK-SERVICE
mybatis:
  type-aliases-package: com.crm.rely.backend.core.pojo.table.view
  executor-type: batch
  log-impl: org.apache.ibatis.logging.stdout.StdOutImpl